/* Community Level Styles */

/* floor plans */
#fp_availabilities_view_button {
    display: none;
}

/* contact */
#contact_us_page_container .lightning-form .form-btn:hover {
    background: var(--primary-hover);
}

/* footer */
.colorado-house-bill {
    padding-bottom: 2em;
}

.colorado-house-bill p {
    padding-bottom: 1em;
    margin-inline: auto; 
    max-width: 80%;
} 
